import { BaseXform } from "@excel/xlsx/xform/base-xform";
interface HyperlinkModel {
    address: string;
    rId: string;
    tooltip?: string;
    target?: string;
}
declare class HyperlinkXform extends BaseXform {
    get tag(): string;
    render(xmlStream: any, model: HyperlinkModel): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
    isInternalLink(model: HyperlinkModel): boolean;
}
export { HyperlinkXform };
